Loading...
Searching...
No Matches
XrdNetCache.hh File Reference
`#include <cstring>`
`#include <ctime>`
`#include <sys/types.h>`
`#include "XrdSys/XrdSysPthread.hh"`
Include dependency graph for XrdNetCache.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

union | XrdNetCache::anItem.__unnamed0__
class | XrdNetCache

## Class Documentation

## XrdNetCache::anItem.__unnamed0__

union XrdNetCache::anItem.__unnamed0__

Definition at line 96 of file XrdNetCache.hh.

Collaboration diagram for XrdNetCache::anItem.__unnamed0__:

Class Members
int | aV4[4] |
long long | aV6[2] |
char | aVal[16] |